.bg-dunkeldunkelblau {
  background-color: #026899;
}
.bg-dunkelblau {
  background-color: #0179b2;
  color: #fff;
}
.bg-mittelblau {
  background-color: #0087c9;
}
.bg-hellblau {
  background-color: #42bffd;
}
.bg-blassblau {
  background-color: #8fdaff;
}
.dunkeldunkelblau {
  color: #026899;
}
.dunkelblau {
  color: #0179b2;
}
.mittelblau {
  color: #0087c9;
}
.hellblau {
  color: #42bffd;
}
.blassblau {
  color: #8fdaff;
}
a,
a a:hover,
a:focus,
a:active {
  text-decoration: none !important;
}
.oversized {
  margin-left: -15px;
  margin-right: -15px;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 15px;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-0 {
  margin: 0px;
}
.margin-5 {
  margin: 5px;
}
.margin-10 {
  margin: 10px;
}
.neg-margin-50 {
  margin-top: -50px;
}
.neg-margin-top-50 {
  margin-top: -50px;
}
.padding-0 {
  padding: 0px;
}
.padding-5 {
  padding: 5px;
}
.padding-10 {
  padding: 10px;
}
.margin-bottom-5 {
  margin-bottom: 5px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.no-margin-bottom {
  margin-bottom: 0;
}
.no-margin-top {
  margin-top: 0;
}
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
.nopadding-right {
  padding-right: 0;
  margin-right: 0;
}
.nopadding-left {
  padding-left: 0;
  margin-left: 0;
}
a.revmail {
  unicode-bidi: bidi-override;
  direction: rtl;
}
img {
  max-width: 100%;
  height: auto;
}
img.img-circle {
  padding: 18px;
}
.bildlinks {
  float: left;
  margin: 0 15px 5px 0;
}
.bildrechts {
  float: right;
  margin: 0 0 5px 15px;
}
.zentriert {
  text-align: center;
}
.zentriert ul {
  padding-left: 0;
}
.zentriert ul li {
  list-style-type: none;
  margin-bottom: 15px;
}
.invisible,
.versteckt,
.blind {
  display: none;
}
.columns2 {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}
.columns3 {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
}
.columns4 {
  -moz-column-count: 4;
  -webkit-column-count: 4;
  column-count: 4;
}
.upper {
  text-transform: uppercase;
}
.gross {
  text-transform: uppercase;
}
.clear:before,
.clear:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.clear:after {
  clear: both;
}
.rechts {
  text-align: right;
}
.border-right {
  border-right: 5px solid #999;
}
.klein {
  font-size: 12px;
}
.grau {
  color: #bababa;
}
.rot {
  color: red;
}
.bg-rot {
  background-color: red;
  color: #fff;
}
.blau {
  color: #0087c9;
}
.bg-blau {
  background-color: #0087c9;
  color: #fff;
}
.bg-blau:visited {
  color: #fff;
}
.bg-blau:hover {
  color: #fff;
}
.gruen {
  color: green;
}
.gelb {
  color: yellow;
}
.schwarz {
  color: #1b0d1e;
}
.schwarz:visited {
  color: #1b0d1e;
}
.schwarz:hover {
  color: #0087c9;
}
.bg-schwarz {
  background-color: #1b0d1e;
  color: #fff;
}
a.bg-schwarz {
  padding: 5px;
  color: #fff;
}
a.bg-schwarz:visited {
  color: #fff;
}
a.bg-schwarz:hover {
  color: red;
}
.underline {
  text-decoration: underline;
}
.rand-grau .wsBlocksNurBild {
  border: 1px solid #bababa;
}
.rund .wsBlocksNurBild {
  border-radius: 50%;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  display: inline-block;
  padding: 56px;
  margin-bottom: 17px;
}
.rund.no-padding .wsBlocksNurBild {
  padding: 0;
}
.img-no-padding img {
  padding: 0;
}
.img-no-padding.margin-bottom-20 img {
  margin-bottom: 20px;
}
.img-no-padding.margin-bottom-10 img {
  margin-bottom: 10px;
}
.ta-right {
  text-align: right;
}
.ta-left {
  text-align: left;
}
.padding-10 {
  padding-left: 10px;
}
.padding-15 {
  padding-left: 15px;
}
.bordertop {
  border-top: 0px solid #bababa;
}
.well {
  border-radius: 0;
}
.flex .binnen {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
.flex_center .binnen {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex_around .binnen {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}
.flex_between .binnen {
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flex_left .binnen {
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.flex_member {
  -webkit-flex: initial;
  -moz-flex: initial;
  -ms-flex: initial;
  flex: initial;
  border: 5px solid transparent;
}
.flex_member.spalten-4 {
  width: 25%;
}
@media only screen and (max-width: 1200px) {
  .flex_member.spalten-4 {
    width: 33%;
  }
}
@media only screen and (max-width: 768px) {
  .flex_member.spalten-4 {
    width: 50%;
  }
}
@media only screen and (max-width: 480px) {
  .flex_member.spalten-4 {
    width: 100%;
  }
}
.flex_member.spalten-3 {
  width: 33%;
}
@media only screen and (max-width: 480px) {
  .flex_member.spalten-3 {
    width: 100%;
  }
}
.flex_member.spalten-2 {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .flex_member.spalten-2 {
    width: 100%;
  }
}
.flex_member > .flex_member {
  margin: 0!important;
}
.loading::before {
  content: url(/cms/img/ajax-loader.gif);
  padding-top: 18%;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  display: block;
  background: rgba(255, 255, 255, 0.4);
  height: 100%;
  z-index: 1;
  width: 100%;
  position: absolute;
}
/* These are the conditional mixins for the different syntax for IE10 Flexbox*/
#kopf {
  background: none #0087c9;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
}
#kopf a {
  color: #fff;
}
#kopf #logo {
  padding: 15px;
}
#kopf #logo img.logo {
  border: 1px solid #fff;
  margin-right: 10px;
}
#kopf #logo img.name {
  margin: 25px 0 0 0;
}
#kopf .row.sm-logoname {
  margin: 20px -15px;
}
@media only screen and (max-width: 480px) {
  #kopf .row.sm-logoname {
    margin: 20px 0;
  }
}
#kopf .row.sm-logoname .col-sm-12 {
  padding: 0 15px;
}
@media only screen and (max-width: 480px) {
  #kopf .row.sm-logoname .col-sm-12 {
    padding: 0;
  }
}
#kopf #metanav {
  width: 100%;
  text-align: right;
  color: #f9f6f2;
  padding-right: 40px;
  margin-top: 5px;
  font-size: 12px;
}
#kopf #metanav a {
  color: #f9f6f2;
  padding: 5px;
}
#kopf #metanav a:hover,
#kopf #metanav a:active,
#kopf #metanav a:focus {
  color: #8fdaff;
}
#kopf #suche {
  margin-top: 20px;
  text-align: right;
}
#kopf #suche input {
  padding-left: 10px;
  font-size: 14px;
  border: none;
  width: 235px;
}
#kopf #suche button.btn {
  background: transparent;
  color: #fff;
  font-size: 20px;
  padding: 5px;
}
#navi {
  background: none #42bffd;
  min-height: 40px;
}
#navi .pfeil {
  width: 100%;
  height: 4px;
  z-index: 999;
  position: relative;
}
#navi .pfeil .up {
  background-color: #fff;
  border-left: 1px solid #fff;
  border-top: 0px solid #fff;
  width: 20px;
  height: 20px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=45 / 90);
  position: absolute;
  left: 32%;
  margin-top: 7px;
}
#topnav {
  margin: 0;
  padding: 0;
  background-color: #42bffd;
  position: relative;
}
#topnav ul {
  margin: 5px 0;
  z-index: 999;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /*.flex-justify(space-between);*/
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  clear: both;
  padding-left: 0;
}
#topnav ul li {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 0;
}
@media only screen and (max-width: 992px) {
  #topnav ul li.level2 {
    font-size: 12px;
  }
}
#topnav ul li.level2 a {
  display: block;
  padding: 5px 15px;
}
@media only screen and (max-width: 1200px) {
  #topnav ul li.level2 a {
    padding: 5px 8px 5px 8px;
  }
}
#topnav ul li.level2:first-child a {
  padding-left: 0;
}
#topnav ul li.level2:last-child a {
  padding-right: 0;
}
@media only screen and (max-width: 992px) {
  #topnav ul li.level2 .level3 {
    font-size: 12px;
  }
}
#topnav ul li.level2 .level3 a {
  padding: 8px 25px;
  border-top: 1px solid #8fdaff;
}
#topnav ul li.level2 .level3 a:hover {
  color: #1b0d1e;
}
#topnav ul li.noactive > a {
  color: #fff;
}
#topnav ul li.noactive > a:hover {
  color: #1b0d1e;
}
#topnav ul li.active > a {
  color: #1b0d1e;
}
#topnav ul > li {
  -webkit-flex: initial;
  -moz-flex: initial;
  -ms-flex: initial;
  flex: initial;
  text-align: left;
  list-style-type: none;
}
#topnav ul ul {
  position: absolute;
  z-index: 1;
  padding: 4px 0 0;
  margin-top: 0;
  display: block;
  background-color: #42bffd;
  box-shadow: 0px 12px 15px 0px #666;
}
#topnav ul ul li {
  margin: 0;
  padding-top: 1px;
  padding-right: 1px;
  font-size: 14px;
  text-transform: none;
}
@media only screen and (max-width: 992px) {
  #topnav .fa-facebook-square,
  #topnav .fa-linkedin-square,
  #topnav .fa-twitter-square,
  #topnav .fa-instagram-square {
    font-size: 24px;
  }
}
.subnav {
  margin: 0;
  padding: 0;
}
#brotkrume {
  margin-top: 10px;
  font-size: 12px;
  color: #999;
}
#brotkrume a {
  color: #999;
  padding: 5px;
}
#brotkrume a:hover {
  color: #0087c9;
}
#sm .fa-2x {
  font-size: 1.8rem;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  /*background: @dunkelgrau;*/
}
.wrap {
  background-color: #fff;
}
#aussen {
  color: #1b0d1e;
  background-color: #fff;
  margin-bottom: 0;
  padding-bottom: 50px;
}
#inhalt {
  margin-top: 30px;
}
#inhalt ul {
  padding-left: 25px;
}
#inhalt ul li {
  margin-bottom: 10px;
}
.container {
  width: 1200px;
  max-width: 100%;
}
h1,
h2,
h3 {
  line-height: 140%;
  font-weight: 600;
}
h1,
h1.wsBlocksH1,
h2.h1 {
  font-weight: normal;
  margin: 50px 0 30px;
  font-size: 36px;
  line-height: 130%;
  margin-top: 0;
  margin-bottom: 15px;
}
@media only screen and (max-width: 992px) {
  h1,
  h1.wsBlocksH1,
  h2.h1 {
    font-size: 26px !important;
  }
}
h1 small,
h1.wsBlocksH1 small,
h2.h1 small {
  color: #1b0d1e;
  line-height: 130%;
  padding: 10px 0 20px !important;
}
h2.h1 {
  margin-top: 30px;
}
h2 {
  font-size: 22px;
  color: #1b0d1e;
}
h2.schwarz {
  color: #1b0d1e !important;
}
h2.subline {
  margin-top: 10px;
}
.referenz h2 {
  margin-top: 40px;
  padding: 10px;
  font-weight: 400;
  background-color: #ccc;
  color: #fff;
}
h2.gross {
  text-transform: uppercase;
  font-size: 28px;
}
h3 {
  font-size: 18px;
}
h3.subline {
  margin-top: 0;
}
h4 {
  font-size: 20px;
}
.block h2,
.block h3 {
  padding: 10px 15px;
  background-color: #bababa;
  color: #fff;
}
p {
  font-size: 16px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.achtung p {
  font-size: 18px;
  font-weight: 600;
}
.einleitung {
  font-weight: 600;
  font-size: 18px;
}
strong,
.fett {
  font-weight: 600;
}
hr {
  border-top: 2px dotted #ccc;
  border-bottom: none;
  position: relative;
  margin: 0 0 30px;
  background: none;
  height: 1px;
}
a {
  text-decoration: none;
  color: #0087c9;
}
a:hover,
a:active,
a:focus {
  color: #42bffd;
}
.teaser a {
  color: #1b0d1e;
}
.teaser a:hover {
  color: #42bffd;
}
img {
  max-width: 100%;
  height: auto;
}
.pageheader {
  margin-top: 0;
  margin-bottom: 25px;
  border-bottom: 2px dotted #ddd;
}
.pageheader .datum {
  font-size: 14px;
}
.ohnebalken .carousel-caption {
  display: none;
}
.wsBlock {
  margin-bottom: 20px;
  position: relative;
}
#fehlermeldung {
  color: red;
  display: none;
}
input.error {
  border: 1px solid red!important;
}
.card-header {
  padding: 0;
  margin-bottom: 0;
  background-color: transparent;
  border: 0;
}
.sitemap {
  list-style: none;
  margin: 0 0 0 5px;
  padding: 0;
}
.sitemap li {
  margin-left: 0;
  padding-left: 0;
}
.sitemap li li {
  margin-left: 40px;
}
.sitemap a {
  color: #1b0d1e;
}
.sitemap a:hover {
  color: #42bffd;
}
#mitte {
  padding: 30px 0;
  background-color: #fff;
  margin: 0;
}
.wsBlocksBTu.row {
  margin-left: auto;
  margin-right: auto;
}
.wsBlocksBTu.row .BTuImg {
  padding-left: 0;
  padding-top: 6px;
}
.circle img {
  border-radius: 50%;
}
#gal .einzel {
  position: relative;
  margin-bottom: 15px;
}
#gal .galbild {
  height: 210px;
  text-align: center;
  background-color: #1b0d1e;
}
#gal .galbild img {
  margin-right: auto;
  margin-left: auto;
  max-height: 100%;
  width: auto;
}
#gal .galbild:before {
  content: " ";
  display: block;
  background: rgba(27, 13, 30, 0.75);
  height: 70px;
  z-index: 1;
  width: 90%;
  position: absolute;
  padding-bottom: 0;
  bottom: 0;
}
#gal .galtext {
  height: 80px;
  position: absolute;
  bottom: 0;
  width: 90%;
  padding: 10px;
  color: #fff !important;
  z-index: 5;
}
.wsBlocksYouTube {
  box-shadow: 0px 3px 5px 3px #ccc;
  padding-bottom: 55%;
}
.wsBlocksYouTube iframe {
  width: 100%;
}
.news.flex_member {
  width: 30%;
}
.news.flex_member .oben {
  height: 190px;
  overflow: hidden;
  margin-bottom: 6px;
}
.news.flex_member h2 {
  margin-top: 3px;
}
.suchbegriff {
  font-weight: 600;
  font-size: 24px;
  color: #0087c9;
  padding: 0 5px;
}
.suchzeile {
  padding: 10px 0;
  border-bottom: 1px solid #bababa;
}
.suchzeile h3,
.suchzeile p {
  font-size: 16px;
  line-height: 150%;
  margin: 0;
  font-weight: 600;
}
.suchzeile p {
  font-weight: 400;
}
.bildunterschrift {
  font-size: 13px;
  color: #666;
  padding: 5px 15px;
}
.kombi img {
  margin-bottom: 20px;
}
.panel-group .panel {
  border: none;
  background-color: #fff !important;
  margin-bottom: 0;
  overflow: hidden;
  border: none !important;
  border-bottom: 0px dotted #ddd;
  border-radius: 0px;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
}
.panel-group .panel.panel-default {
  background-color: #fff;
}
.panel-group .panel .panel-body {
  padding: 20px;
}
.panel-group .panel .panel-heading {
  padding: 0;
  border: none;
  height: auto;
}
.panel-group .panel .panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
  background: #fff;
}
.panel-group .panel .panel-title a {
  color: #1b0d1e;
}
.panel-group .panel .panel-title a:hover {
  color: #0087c9;
}
.accopfeil {
  width: 20px !important;
  float: left;
}
.fa-angle-up:before {
  content: "\f106";
  margin-right: 2px !important;
}
.fa-angle-down:before {
  content: "\f107";
  margin-right: 2px !important;
}
.dab-block {
  padding: 0 15px 5px;
  border-bottom: none;
  background-color: #fafafa;
  height: 100%;
}
@media only screen and (max-width: 1200px) {
}
.dab-block h2 {
  font-weight: 600;
  margin: 0 -15px 10px;
  padding: 10px;
}
@media only screen and (max-width: 1200px) {
  .dab-block h2 {
    font-size: 16px;
    background-size: 24px;
  }
}
.dab-block h2.dab-ueberuns {
  background: #0087c9;
  color: #fff;
  padding: 10px;
}
.dab-block h3 {
  margin-top: 20px;
  margin-left: 5px;
}
.dab-block a {
  color: #0087c9;
}
.dab-block a:hover {
  color: #42bffd;
}
.dab-block .dab-text.collapsing {
  -webkit-transition: height 0.35s linear;
  -moz-transition: height 0.35s linear;
  -o-transition: height 0.35s linear;
  transition: height 0.35s linear;
  -webkit-backface-visibility: hidden;
}
.dab-block .collapse h3 {
  margin-left: 0;
}
.row.newsblock {
  margin: 0;
}
.row.newsblock h2 {
  margin-top: 0;
  font-size: 1.1rem;
}
.buchcover {
  padding: 0 15px 0 0;
}
.buchcover img {
  margin-top: 20px;
  box-shadow: 0px 3px 5px 3px #ccc;
}
.buchtext {
  padding: 0 0 0 15px;
}
.buch {
  width: 285px;
}
.wsBlocksNurBild img,
.bild img {
  box-shadow: 0px 3px 5px 3px #ccc;
}
.wsBlocksNurBild img.ohne-schatten,
.bild img.ohne-schatten {
  box-shadow: none;
}
.ohne-schatten .wsBlocksNurBild img,
.bild img {
  box-shadow: none;
}
.audiotitel .fa {
  display: inline-block;
  background: #0087c9;
  color: #fff;
  padding: 10px 10px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  vertical-align: middle;
  text-align: center;
  line-height: 100%;
  cursor: pointer;
}
.audiotitel .fa.fa-volume-up {
  padding-top: 10px;
}
.audiotitel .fa.fa-stack {
  position: relative !important;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding-top: 0px;
  width: 100%;
}
#mitte {
  /*    .download {
        a[href^="/download/"]:before {
            content: " " !important;
            font-family: @fafont;
        }
        }*/
}
#mitte a[href^="/download/"]:before {
  content: "\f019";
  font-family: "Font Awesome 6 Pro";
  margin-right: 5px;
}
#mitte a[href^="/Downloads/"]:before {
  content: "\f019";
  font-family: "Font Awesome 6 Pro";
  margin-right: 5px;
}
#mitte a[href^="/material/"]:before {
  content: "\f019";
  font-family: "Font Awesome 6 Pro";
  margin-right: 5px;
}
#mitte a[href^="http://"]:after,
#mitte a[href^="https://"]:after {
  content: " \f08e";
  font-family: "Font Awesome 6 Pro";
}
#mitte a.revmail:after {
  content: "\f0e0 ";
  font-family: "Font Awesome 6 Pro";
  padding-right: 8px;
}
#mitte a.back {
  background: #0087c9;
  color: #fff;
  padding: 10px 15px;
  border: 1px solid transparent;
}
#mitte a.back:hover {
  background: #fff;
  color: #0087c9;
  border: 1px solid #0087c9;
}
.zurueck {
  margin-bottom: 30px;
}
.dab-bereich {
  padding: 0;
}
h2 {
  margin: 0 0 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}
h2:before {
  vertical-align: middle;
  font-weight: normal;
}
@media only screen and (max-width: 992px) {
  h2 {
    font-size: 18px;
  }
}
h2:before {
  vertical-align: middle;
  font-weight: normal;
}
h2.dab-ueberuns {
  background: #0087c9;
  color: #fff;
  padding: 10px;
}
h2.dab-news {
  background: #0179b2;
  color: #fff;
  padding: 10px;
}
h2.dab-termine {
  background: #42bffd;
  color: #fff;
  padding: 10px;
}
h2.dab-netzwerk {
  background: #0179b2;
  color: #fff;
  padding: 10px;
}
h2.dab-publikationen {
  background: #42bffd;
  color: #fff;
  padding: 10px;
}
h2.dab-jobs {
  background: #0087c9;
  color: #fff;
  padding: 10px;
}
h2.dab-highlight {
  background: #42bffd;
  color: #fff;
  padding: 10px;
}
h2.dab-mentoring {
  background: #42bffd;
  color: #fff;
  padding: 10px;
}
h2.dab-mitgliedschaft {
  background: #0179b2;
  color: #fff;
  padding: 10px;
}
h2.dab-stellungnahme {
  background: #0087c9;
  color: #fff;
  padding: 10px;
}
h2.dab-ueberuns:before,
.dab-block h2.dab-ueberuns:before {
  content: "\f0c0 ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-news:before {
  content: "\f03a ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
  padding-bottom: 0px;
}
h2.dab-termine:before {
  content: "\f073 ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-netzwerk:before {
  content: "\f0ac ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-publikationen:before {
  content: "\f02d ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-jobs:before {
  content: "\f085 ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-highlight:before {
  content: "\f005 ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-ueberuns:before {
  content: "\f0c0 ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-mitgliedschaft:before {
  content: "\f007 ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-mentoring:before {
  content: "\f0e9 ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
h2.dab-stellungnahme:before {
  content: "\f075 ";
  font-family: "Font Awesome 6 Pro";
  margin-right: 10px;
}
.team img {
  max-width: 100%;
  height: auto;
  border-radius: 0 !important;
}
.team h2 {
  margin-bottom: 15px;
  padding-bottom: 0;
}
.mentoring {
  padding: 15px 0 0;
  border-bottom: 2px dotted #ddd;
}
.mentoring img {
  width: 150px;
  max-width: 100%;
  height: auto;
}
.objekt {
  border-top: 5px solid #ccc;
}
.objekt h2 {
  font-size: 28px;
  padding: 10px 0;
}
font-size:18px .objekt h3:first-child {
  margin-top: 0;
}
.objektbilder p {
  font-size: 12px;
  color: #666;
}
.zeile {
  border-top: 0px solid #666;
  padding: 15px 0 !important;
  margin: 0 0 15px;
  border-bottom: 1px solid #ccc;
}
.zeile select {
  font-size: 12px;
}
.zeile h2 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.zeile p {
  margin-bottom: 10px;
}
.newsliste-bild padding:0 30px 0 0 img {
  max-width: 100%;
  height: auto;
}
.newsliste-datum {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 600;
}
a.mehr:before {
  content: "\f105   ";
  font-family: "Font Awesome 6 Pro";
  padding-right: 8px;
}
.vierspalten h2 {
  margin-top: 20px !important;
  margin-bottom: 10px;
}
.vierspalten .teaser {
  margin-bottom: 30px;
}
/* @group News - Termine */
.news-komplett {
  margin: 0 15px;
  padding: 20px 0;
  border-bottom: 1px dotted #ddd;
}
.newsblock,
.allgemeinblock {
  margin: 0 15px;
  padding: 15px 0;
  border-bottom: 2px dotted #ddd;
}
.newsblock.row,
.allgemeinblock.row {
  margin: 0 -15px;
}
.newsblock:first-child,
.allgemeinblock:first-child {
  padding-top: 5px;
}
.newsblock:last-child,
.allgemeinblock:last-child {
  border-bottom: none;
}
.newsblock .datum,
.allgemeinblock .datum {
  font-size: 12px;
  margin-bottom: 8px;
}
.newsblock h2,
.allgemeinblock h2 {
  margin-top: 15px;
}
.newsblock h3,
.allgemeinblock h3 {
  font-size: 18px;
  max-width: 100%;
  margin: 0 0 15px;
}
.newsblock h4,
.allgemeinblock h4 {
  font-size: 18px;
  max-width: 100%;
  line-height: 150%;
}
.newsblock h2 {
  font-size: 1.1rem;
}
.newsblock a {
  color: #1b0d1e;
}
.newsblock a:hover {
  color: #0087c9;
}
.terminblock {
  margin: 0;
  padding: 15px;
}
.terminblock:first-child {
  padding-top: 5px;
}
.terminblock h2 {
  margin-top: 15px;
  padding-left: 0;
}
.terminblock h3 {
  font-size: 24px;
  max-width: 100%;
  margin: 0 0 10px;
}
.terminblock h4 {
  font-size: 18px;
  max-width: 100%;
  line-height: 150%;
}
.terminblock .datum {
  background: #42bffd;
  padding: 5px 15px;
  margin: 0 -15px;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 1px;
}
.terminblock .datum i {
  margin-right: 8px;
}
/* @end */
.home h1,
.home h2,
.home h3,
.home .datum,
.home p {
  font-size: 16px;
  line-height: 150%;
}
.home .newsblock {
  border: none;
  padding: 0;
}
div.pw-line {
  max-width: 100%;
}
img.pw-photo-zoomed {
  background-color: #ccc !important;
}
img.showbox-img {
  background-color: #ccc;
  padding: 5px;
}
div.pw-photo img {
  background: #212121;
  border: 0;
}
@media only screen and (max-width: 992px) {
  .projekt h3.ort,
  .projektliste h3.ort {
    font-size: 18px !important;
    font-weight: 600;
  }
}
.liniert {
  border-bottom: 2px dotted #ddd;
  margin: 0 0 25px;
  padding: 0 0 25px;
}
.slick-dots-rot-weiss {
  position: absolute;
  bottom: 15px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  height: 39px;
}
.slick-dots-rot-weiss li {
  position: relative;
  display: inline-block;
  height: 18px;
  width: 18px;
  margin: 0 2px;
  padding: 0;
  cursor: pointer;
}
.slick-dots-rot-weiss li button {
  border: 0;
  background: transparent;
  display: block;
  height: 18px;
  width: 18px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots-rot-weiss li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\2022";
  width: 18px;
  height: 18px;
  font-family: "slick";
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  color: #42bffd;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots-rot-weiss li button:before:focus,
.slick-dots-rot-weiss li button:before:hover {
  outline: none;
}
.slick-dots-rot-weiss li button:before:focus:before,
.slick-dots-rot-weiss li button:before:hover:before {
  opacity: 1;
}
.slick-dots-rot-weiss li.slick-active button:before {
  color: #fff;
  opacity: 1;
}
@media only screen and (max-width: 992px) {
  .minislider .slick-dots-rot-weiss {
    display: none!important;
  }
}
@media only screen and (max-width: 768px) {
  .minislider .slick-dots-rot-weiss {
    top: 100px;
    display: inline!important;
  }
}
.minislider .untertitel {
  height: 150px;
  overflow: hidden;
}
.minislider .titel {
  color: #0087c9;
  font-weight: bold;
  font-size: 20px;
}
.minislider .kurztext p {
  line-height: 36px;
}
.bigslider .slick-next,
.bigslider .slick-prev {
  background-color: #42bffd;
  bottom: 112px;
  height: 66px;
  width: 45px;
}
.bigslider .slick-next:before,
.bigslider .slick-prev:before {
  content: "";
}
.bigslider .slick-prev {
  left: 0px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAjCAYAAACOysqWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBOERBNEI3OTFENUQxMUU0OEUzMTg3M0UwMTRBRjFERSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBOERBNEI3QTFENUQxMUU0OEUzMTg3M0UwMTRBRjFERSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkE4REE0Qjc3MUQ1RDExRTQ4RTMxODczRTAxNEFGMURFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkE4REE0Qjc4MUQ1RDExRTQ4RTMxODczRTAxNEFGMURFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+FqpjAQAAAgBJREFUeNpi/P//PwMtARMDjcEItsDR3Il7y6qt7R+ffzrZVtMeilMhKJLJwfGhCTr/fwNZQPzuyftjuNSR7YOHjx8/fP/60ykQ8/Dhw/up5gMPB28xGNva2I7dz8VfCp96kgw/efDMQmCQPDhz5PxiYvUQbbiztRs/yHBQmP/9+v8W1S0A4RMHTs//9+3/rb1bD0whVg8jvqLCzcadn4GJiennz5+/Dp7c95Ws1IDP9iunrq76/wuYDJ99PAmKUHKSM95kqq2vZcLAyMAgIMAnKCkpKUN1H9SU1PudBqac6b0zMsnNkChx4O3sJ+Hk5OTx7NmzJ71Tu/ZQpTBCtu3auZvrYMkw1DdCmVxX44yDf0AALgFZGFh+//79hxoeQAmiQM8QeVNTU4vXr1+/6p/es5/qFqCDurJGP1tra4f79+/fTStInUr1VPT17Y+LoDj58e7nRR8nXwmq54MvX758ZvjFcJuRkZHp48eP76nuAxCmNDUxktJseX7/1QFg0cR09erVS05e9jlU8QEMu9t7iYCLaWCc/Pz45xpNiuubF+9sBhXXpw+fW0wTC0A4wCNYHsa2NLRhCScQR2RHHqj4fvv0w8m/n//dABWIuNSxkJtDVVRU1Pn4+PiZOBjV1dTUPlO9XQTCpw6dXfgfGCdVBdVeVEmmo43foWkBQIABALPbi/1l3iCvAAAAAElFTkSuQmCC) center no-repeat;
}
.bigslider .slick-next {
  right: 0px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAjCAYAAACOysqWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBOERBNEI3OTFENUQxMUU0OEUzMTg3M0UwMTRBRjFERSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBOERBNEI3QTFENUQxMUU0OEUzMTg3M0UwMTRBRjFERSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkE4REE0Qjc3MUQ1RDExRTQ4RTMxODczRTAxNEFGMURFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkE4REE0Qjc4MUQ1RDExRTQ4RTMxODczRTAxNEFGMURFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+FqpjAQAAAgBJREFUeNpi/P//PwMtARMDjcEItsDR3Il7y6qt7R+ffzrZVtMeilMhKJLJwfGhCTr/fwNZQPzuyftjuNSR7YOHjx8/fP/60ykQ8/Dhw/up5gMPB28xGNva2I7dz8VfCp96kgw/efDMQmCQPDhz5PxiYvUQbbiztRs/yHBQmP/9+v8W1S0A4RMHTs//9+3/rb1bD0whVg8jvqLCzcadn4GJiennz5+/Dp7c95Ws1IDP9iunrq76/wuYDJ99PAmKUHKSM95kqq2vZcLAyMAgIMAnKCkpKUN1H9SU1PudBqac6b0zMsnNkChx4O3sJ+Hk5OTx7NmzJ71Tu/ZQpTBCtu3auZvrYMkw1DdCmVxX44yDf0AALgFZGFh+//79hxoeQAmiQM8QeVNTU4vXr1+/6p/es5/qFqCDurJGP1tra4f79+/fTStInUr1VPT17Y+LoDj58e7nRR8nXwmq54MvX758ZvjFcJuRkZHp48eP76nuAxCmNDUxktJseX7/1QFg0cR09erVS05e9jlU8QEMu9t7iYCLaWCc/Pz45xpNiuubF+9sBhXXpw+fW0wTC0A4wCNYHsa2NLRhCScQR2RHHqj4fvv0w8m/n//dABWIuNSxkJtDVVRU1Pn4+PiZOBjV1dTUPlO9XQTCpw6dXfgfGCdVBdVeVEmmo43foWkBQIABALPbi/1l3iCvAAAAAElFTkSuQmCC) center no-repeat;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=180 / 90);
}
.bigslider .item .untertitel {
  display: none!important;
  margin-left: 55px;
  margin-right: 55px;
  heigth: 0px;
  position: absolute;
  width: 100%;
  left: -55px;
  opacity: 1;
  padding-top: 0px;
  height: 70px;
  bottom: 0;
  z-index: 3;
  color: #fff;
}
.bigslider .item .untertitel .titel {
  opacity: 1;
  margin-left: 50px;
  margin-right: 50px;
  font-weight: bold;
}
.bigslider .item .untertitel .kurztext {
  margin-left: 50px;
  margin-right: 50px;
  font-size: 13px;
}
.bigslider .item .bild {
  padding-top: 0px;
  height: auto !important;
  background: #fff;
}
.bigslider .item .bild img {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.bigslider .item:after {
  content: " ";
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  display: block;
  background: rgba(27, 13, 30, 0.75);
  height: 0px;
  z-index: 1;
  width: 100%;
  position: absolute;
  padding-bottom: 0;
  /*bottom: 0;*/
  /*border-left: 40px solid #000;*/
  /*border-right: 40px solid #000;*/
  /*top: 381px;*/
  bottom: 0;
}
.bigslider .slick-dots-rot-weiss {
  /*top: 450px;*/
  position: absolute;
  bottom: 5px;
  text-align: center;
  width: 80%;
  margin: 0 90px;
  padding: 0;
}
#next,
#prev {
  top: 50%;
  position: absolute;
  height: 66px;
  width: 45px;
  cursor: pointer;
}
#next:before,
#prev:before {
  content: "";
}
#prev {
  left: 0px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAjCAYAAACOysqWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBOERBNEI3OTFENUQxMUU0OEUzMTg3M0UwMTRBRjFERSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBOERBNEI3QTFENUQxMUU0OEUzMTg3M0UwMTRBRjFERSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkE4REE0Qjc3MUQ1RDExRTQ4RTMxODczRTAxNEFGMURFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkE4REE0Qjc4MUQ1RDExRTQ4RTMxODczRTAxNEFGMURFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+FqpjAQAAAgBJREFUeNpi/P//PwMtARMDjcEItsDR3Il7y6qt7R+ffzrZVtMeilMhKJLJwfGhCTr/fwNZQPzuyftjuNSR7YOHjx8/fP/60ykQ8/Dhw/up5gMPB28xGNva2I7dz8VfCp96kgw/efDMQmCQPDhz5PxiYvUQbbiztRs/yHBQmP/9+v8W1S0A4RMHTs//9+3/rb1bD0whVg8jvqLCzcadn4GJiennz5+/Dp7c95Ws1IDP9iunrq76/wuYDJ99PAmKUHKSM95kqq2vZcLAyMAgIMAnKCkpKUN1H9SU1PudBqac6b0zMsnNkChx4O3sJ+Hk5OTx7NmzJ71Tu/ZQpTBCtu3auZvrYMkw1DdCmVxX44yDf0AALgFZGFh+//79hxoeQAmiQM8QeVNTU4vXr1+/6p/es5/qFqCDurJGP1tra4f79+/fTStInUr1VPT17Y+LoDj58e7nRR8nXwmq54MvX758ZvjFcJuRkZHp48eP76nuAxCmNDUxktJseX7/1QFg0cR09erVS05e9jlU8QEMu9t7iYCLaWCc/Pz45xpNiuubF+9sBhXXpw+fW0wTC0A4wCNYHsa2NLRhCScQR2RHHqj4fvv0w8m/n//dABWIuNSxkJtDVVRU1Pn4+PiZOBjV1dTUPlO9XQTCpw6dXfgfGCdVBdVeVEmmo43foWkBQIABALPbi/1l3iCvAAAAAElFTkSuQmCC) center no-repeat;
}
#next {
  right: 0px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAjCAYAAACOysqWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIE1hY2ludG9zaCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBOERBNEI3OTFENUQxMUU0OEUzMTg3M0UwMTRBRjFERSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBOERBNEI3QTFENUQxMUU0OEUzMTg3M0UwMTRBRjFERSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkE4REE0Qjc3MUQ1RDExRTQ4RTMxODczRTAxNEFGMURFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkE4REE0Qjc4MUQ1RDExRTQ4RTMxODczRTAxNEFGMURFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+FqpjAQAAAgBJREFUeNpi/P//PwMtARMDjcEItsDR3Il7y6qt7R+ffzrZVtMeilMhKJLJwfGhCTr/fwNZQPzuyftjuNSR7YOHjx8/fP/60ykQ8/Dhw/up5gMPB28xGNva2I7dz8VfCp96kgw/efDMQmCQPDhz5PxiYvUQbbiztRs/yHBQmP/9+v8W1S0A4RMHTs//9+3/rb1bD0whVg8jvqLCzcadn4GJiennz5+/Dp7c95Ws1IDP9iunrq76/wuYDJ99PAmKUHKSM95kqq2vZcLAyMAgIMAnKCkpKUN1H9SU1PudBqac6b0zMsnNkChx4O3sJ+Hk5OTx7NmzJ71Tu/ZQpTBCtu3auZvrYMkw1DdCmVxX44yDf0AALgFZGFh+//79hxoeQAmiQM8QeVNTU4vXr1+/6p/es5/qFqCDurJGP1tra4f79+/fTStInUr1VPT17Y+LoDj58e7nRR8nXwmq54MvX758ZvjFcJuRkZHp48eP76nuAxCmNDUxktJseX7/1QFg0cR09erVS05e9jlU8QEMu9t7iYCLaWCc/Pz45xpNiuubF+9sBhXXpw+fW0wTC0A4wCNYHsa2NLRhCScQR2RHHqj4fvv0w8m/n//dABWIuNSxkJtDVVRU1Pn4+PiZOBjV1dTUPlO9XQTCpw6dXfgfGCdVBdVeVEmmo43foWkBQIABALPbi/1l3iCvAAAAAElFTkSuQmCC) center no-repeat;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=180 / 90);
}
.stattdots {
  position: absolute;
  right: 0;
  margin-right: 50px;
  bottom: 22px;
}
.slick-dots-rot-weiss li button:before {
  font-size: 16px;
}
#sm {
  padding-top: 7px;
  text-align: right;
}
#sm a {
  padding-top: 5px !important;
  color: #fff;
}
#sm a:hover {
  color: #1b0d1e;
}
#unten {
  background: url(/images/layout/footer-bg.png) top left repeat-x #353031;
  color: #fff;
  margin: 0px;
  padding: 30px 0;
}
#unten a {
  color: #fff;
}
#unten a:hover {
  color: #42bffd;
}
#unten .teiler {
  color: #fff;
  padding-left: 5px;
  padding-right: 5px;
}
#unten h5 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 5px;
  margin-top: 31px;
}
#unten input {
  width: 250px;
  padding: 5px 20px;
  border: none;
  color: #0087c9;
  font-size: 12px;
  text-align: left;
  border: 2px solid #353031;
}
#unten input:hover {
  color: #0179b2;
  border: 2px solid #42bffd;
}
#unten #fuss {
  border: none;
}
#unten #fuss p {
  font-size: 14px;
}
